» Ubuntu » Pakketten

Error

two or more packages specified (libglobus-ftp-control-doc cosmic)